<template>
  <v-list>
    <v-list-item
      v-for="(item, i) in pages"
      :key="i"
      :to="item.to"
      router
      exact
    >
      <v-list-item-content>
        <v-list-item-title
          class="item-title"
          v-text="item.title"
        />
      </v-list-item-content>
    </v-list-item>
  </v-list>
</template>

<script>
import { mapGetters } from 'vuex';

export default {
  name: 'PackageOptions',
  computed: {
    ...mapGetters({
      pages: 'route/pages/getCurrentPageSiblings',
    }),
  },
};
</script>

<style scoped>
.item-title {
  color: white;
}
</style>
